/*---------------------------------------------------------------------------------

 Theme Name:   Canadel
 Theme URI:    https://canadel.com
 Description:  Ceci est le thème enfant de base pour les sites web Canadel qu'utilisent Divi comme thème WordPress
 Author:       Guilherme Negreiros
 Author URI:   https://gnegreiros.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/



/* TYPOGRAPHIE */

h1 {
	font-family: 'Playfair Display', serif;
  	font-weight: 400;
}

h2,h3,h4,h5,h6 {
	font-family: 'Pathway Gothic One', sans-serif!important;
  	font-weight: 400;
}

h2 {
	font-style: uppercase;
}

/* PAGINATION LINKS - WP-PAGENAVI */

.wp-pagenavi a,
.wp-pagenavi span {
	color: #666666;
	background: #f1f3f5;
	font-size: 1em !important;
	line-height: 1em;
	padding: 0.45em 0.8em !important;
	border-radius: 0px;
	transition: all .5s;
}


/*style the wp-pagenavi current page number*/

.wp-pagenavi span.current {
	color: #ffffff !important;
	background: #2b2b2b !important;
	border-radius: 00px;
}


/*style the wp-pagenavi pagination links on hover*/

.wp-pagenavi a:hover {
	color: #ffffff!important;
	background: #333333!important;
}


/*style the wp-pagenavi pages text*/

.wp-pagenavi .pages {
	background: none;
}


/* BOUTTONS CTA*/

.cdn-btn-cta {
    font-family: 'PATHWAY GOTHIC ONE';
	font-size:18px;
	letter-spacing: 1px;
    color: #ffffff;
    background: #2b2b2b;
    border: 2px solid #2b2b2b;
    padding: .7em 1.3em;
    text-transform: uppercase;
    display: inline-block;
    transition: all 0.3s ease-in-out;
    box-shadow: 0px 2px 4px 0px rgb(0 0 0 / 30%);
}

.cdn-btn-cta:hover {
	background: transparent;
	color: #2b2b2b;
	border: 2px solid #2b2b2b;
	transition: all 0.3s ease-in-out;
}

/* FORMINATOR PRO */

span.forminator-step-dot {
    display: none;
}

.forminator-button-back {
    border: solid 2px #2b2b2b!important;
}

.forminator-button-next {
    border: solid 2px #2b2b2b!important;
}

.forminator-button span {
    text-transform: uppercase!important;
    letter-spacing: 1px!important;
}

.forminator-button-submit {
    padding: 15px 30px !important;
}

.cnd-form-qty-input {
    max-width:100px!important;
}

/* NO HAMBUGER MENU IN FOOTER */

#footer-menu .et_mobile_nav_menu {
  display: none;
}

#footer-menu .et_pb_menu__menu {
  display: block;
}

/* DISABLE SIBEBAR GLOBALY - https://www.elegantthemes.com/blog/divi-resources/how-to-remove-sidebars-from-divi */

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*** Hide Sidebar ***/
#sidebar {
	display:none;
}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
	#left-area {
		width: 100%;
		padding: 23px 0px 0px !important;
		float: none !important;
	}
}





/* MEDIA QUERIES */

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) { 
	
}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) { 
	
}

@media only screen and (max-width: 980px) {
 
	.two-columns .et_pb_column {
	width: 50%!important;
	}

	.three-columns .et_pb_column {
	width: 33.33%!important;
	}

	.four-columns .et_pb_column {
	width: 25%!important;
	}
 
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) { 
	
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) { 

	
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
	
}
